Subject: [Tools-discuss] Aesthetic nit/corner case in draft footers

From: Elwyn Davies <[email-masked]>
Date: Wed, 16 Mar 2016 16:11:43 +0000

I don't think I have seen this before:

The first author of draft-ietf-aqm-fq-codel has a very long, 
double-barrelled surname, such that there isn't enough space for
"Hoeiland-Joergensen, et al" in the left hand part of the footer and it 
collides with "Expires..."
The footer of the upcoming -06 version (not in the repository yet) ends 
up with:

Hoeiland-Joergensen, etExpires September 17, 2016              [Page 15]

I'll record it in the tickets for the record.

Regards,
Elwyn